Red Hat Security Advisory 2022-0312-02

Red Hat Security Advisory 2022-0312-02 – The java-1.8.0-openjdk packages provide the OpenJDK 8 Java Runtime Environment and the OpenJDK 8 Java Software Development Kit. Issues addressed include deserialization and integer overflow vulnerabilities.

 

You can download this advisory from the following link: https://packetstormsecurity.com/files/download/165760/RHSA-2022-0312-02.txt

Source: https://packetstormsecurity.com/files/165760/Red-Hat-Security-Advisory-2022-0312-02.html

Previous Post

SAP Enterprise Portal NavigationReporter Cross Site Scripting

Next Post

BSDI 4.0 tcpmux / inetd – Crash – AIX dos Exploit

Related Posts